{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/daal4py-2021.6.0-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "4e8614578b6b637f642b3f258c09bb7027d4fa9da7267a91bc9fecc62cbea389",
      "size_in_bytes": 12753
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py-2021.6.0-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "c022eb97c18cea619530b03e2bca42ca70ab7953910e995aad1c9ce4907fcfd6",
      "size_in_bytes": 3700
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py-2021.6.0-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py-2021.6.0-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d2310a97858ac9f13a67d084b3d5be8efe9ef3ad1fbbe171d8fb7d136407ff18",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py-2021.6.0-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "cc8d91630a7ca7d159628d74be38d94574b599a9d953e64572841ad3dec7cbf2",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/__init__.py",
      "path_type": "hardlink",
      "sha256": "b3c359255598e957eb60230c6ea7015c6abded440df8aaf1031481f296b322f4",
      "size_in_bytes": 2027
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/__main__.py",
      "path_type": "hardlink",
      "sha256": "c2c782843f2ab67c8fb5e074f6129ef5188a07394c2021c0e44a53190fcaa859",
      "size_in_bytes": 2003
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3602fc49865263f06c1293377a827bde0f7ae8a0d8e53452307ab81f7cb979e2",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eecad781bb4c866d31f414ab5576222f79847c72909aa47b69ca1296c09b8077",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/_daal4py.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_98jsqghc2y/croots/recipe/daal4py_1664227298369/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f75f9dc0fa9671cf3f11c2e58eba560f947ba3ab347f05be00b865c30c79e41e",
      "size_in_bytes": 11339584
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/mpi_transceiver.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "e96fc1cfb3e7011ce4c687668ab458ea20a1f8a72541163a2dbf39fb89afe70f",
      "size_in_bytes": 40536
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/oneapi/__init__.py",
      "path_type": "hardlink",
      "sha256": "7bc1d1a56e4d3e6c14c612006f790c410f176f188b67607609775bbcc162a840",
      "size_in_bytes": 2705
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/oneapi/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "33c85a6c13a33c022b448d9ee9fc65c89b3273dba63e8420848ef68883b76357",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/__init__.py",
      "path_type": "hardlink",
      "sha256": "a87a54ff76dcf0278a7876409a6089dfc9daf98cffc49e7e358a3a915dc2ca2f",
      "size_in_bytes": 1265
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae60c1752361910b280f683d5cd52f22e1c032ee59d42611f7d2027b8fd0623e",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/__pycache__/_device_offload.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "44fe71bacdd8fcdb339459cf420dc57d3e2d5013d180be23bbc7adfc21849031",
      "size_in_bytes": 2895
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/__pycache__/_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "daf079eb512cd6f1018d1f68732d8874a246c9677ce9fcec7e2d43cfc486d803",
      "size_in_bytes": 5867
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/_device_offload.py",
      "path_type": "hardlink",
      "sha256": "ef63c22b0bebfbfac469744afbb281487bbc901ff5b9cd8ff6dcd678a23ee991",
      "size_in_bytes": 3454
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/_utils.py",
      "path_type": "hardlink",
      "sha256": "13f46be1eca97511b874e57038790bf2a7567b61381d33825e53179e81d10558",
      "size_in_bytes": 6422
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__init__.py",
      "path_type": "hardlink",
      "sha256": "71526eee99b6b69bbe52178d00da464bc99c8b7fb068c221d858ce5f295d1d42",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ada2d347189ed5c9726f9ec1160fac5c041e96e23a4f75e2faee965ca318610",
      "size_in_bytes": 258
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/_dbscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0de3aaf4b7d1910c6219bda04da713e928e92474f9f7d36185a27d8f3183cff5",
      "size_in_bytes": 10362
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/_k_means_0_22.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ea107dcb4d264e278ebafaeafddb0dbed5d8885fdb7f413f648649094ae935f",
      "size_in_bytes": 11365
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/_k_means_0_23.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f2c2463298643b88f36a414981b473801dba5abb6c618286db7b30afcfafdae",
      "size_in_bytes": 13824
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/dbscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "870d3363ffc2616407ffa9c542c2a9ae87228902d849d4c207d99439f3fdb4bd",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/__pycache__/k_means.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3ea7ce0d525689e665115d70b5464f3c1dfdee8dc6663d830639f5f9a6f46a85",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/_dbscan.py",
      "path_type": "hardlink",
      "sha256": "780824440009ad68ea09691d5fc4305f4d943e51793008b0bae44f8f80b5c188",
      "size_in_bytes": 11402
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/_k_means_0_22.py",
      "path_type": "hardlink",
      "sha256": "692aac96f3a3772a0771ffd5ee0366b95cea03db201a08936f2170e6a5af5398",
      "size_in_bytes": 15750
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/_k_means_0_23.py",
      "path_type": "hardlink",
      "sha256": "6689afadbc329c16f346873453b69a2172036f3bac69c7d2efc86edf7c12e8bd",
      "size_in_bytes": 18946
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/dbscan.py",
      "path_type": "hardlink",
      "sha256": "656a9f50a5bb519e795f4e28e24fe5db400a7c482a91e94fae1ef996a91c56e9",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/k_means.py",
      "path_type": "hardlink",
      "sha256": "7a17d27e48a64e4f971ea1d7ba9db34138729a74396883d7b550e900b6dfb19e",
      "size_in_bytes": 908
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/tests/__pycache__/test_dbscan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "be603552723fb3b84c2fc0f04ab57082c146e825d66f4c8a45fa2b74baeebb62",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/cluster/tests/test_dbscan.py",
      "path_type": "hardlink",
      "sha256": "9ce58350011d75be23b47244ec908900b14f201b99dabd47232228925e198e91",
      "size_in_bytes": 4031
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/decomposition/__init__.py",
      "path_type": "hardlink",
      "sha256": "e5ffee3fee9da5e818c8285778b0cda6fb8c89ed526a877b311530cfa55852b1",
      "size_in_bytes": 807
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/decomposition/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c061edcb7c4ff7f1006c242e0c9fa7884908de642c393d632b9cbcf06d529cc1",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/decomposition/__pycache__/_pca.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b51f505bbf8300a668bec908e5b573ceea0c9c8ad52ca7b66ce1c4deac4238a9",
      "size_in_bytes": 8737
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/decomposition/_pca.py",
      "path_type": "hardlink",
      "sha256": "aa58088c98cb002e863cf99878efbf0d43fff61a2c3904943796ce3b35acdde2",
      "size_in_bytes": 14612
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/AdaBoostClassifier.py",
      "path_type": "hardlink",
      "sha256": "15927defa054d1f82b2b034dd8932c3b466c374460e4103786f6aae54e840751",
      "size_in_bytes": 6940
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/GBTDAAL.py",
      "path_type": "hardlink",
      "sha256": "c9facf995a4b001d215d360971a64514253bb46e17072a958a9204c4bafcbc0e",
      "size_in_bytes": 11180
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/__init__.py",
      "path_type": "hardlink",
      "sha256": "eabd8f5c029348ce4e44b13f42e4f72fb9559978a407f7611f20cca742dc2ada",
      "size_in_bytes": 1082
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/__pycache__/AdaBoostClassifier.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "53a9376cbf47593ad332fa2aff07df06795cf1bc91a75ae9dd85b2f25cb11b08",
      "size_in_bytes": 3996
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/__pycache__/GBTDAAL.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a629a0c0d5860766760b5be7b144c9818424080c03d541f07c0f254b855bc17b",
      "size_in_bytes": 6934
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "568529748bef10bb90ef1ba793ce29aabeb0c69b415dcc86b3e13c3935c8fb03",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/__pycache__/_forest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "231975d0916d7848539f0d9c5a36d7140fa15653a5aa18e15c011aa8daf23e76",
      "size_in_bytes": 23144
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/_forest.py",
      "path_type": "hardlink",
      "sha256": "ce9104f1d5d705abf209a6c9c0184f29c3b090a6f0c3dd68de465e89575aae50",
      "size_in_bytes": 44899
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/tests/__pycache__/test_decision_forest.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "53b030bafbc2c3074465855d9ef71195b0f234b723a40bcac46c2d248722fc08",
      "size_in_bytes": 4602
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/ensemble/tests/test_decision_forest.py",
      "path_type": "hardlink",
      "sha256": "f6083b526b10c6351338d8a9b02e646f29c832862bbccbee57802b2a652dca43",
      "size_in_bytes": 7515
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__init__.py",
      "path_type": "hardlink",
      "sha256": "1f4d2dc705e1ccf236664e2e1aa8c7e346bab50461023bc10c824625143325fb",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "737d8bb75c126864539dc0e2eb0e520f4243959f9345425e821e3306e6de2702",
      "size_in_bytes": 452
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/_coordinate_descent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b7901cc0eedcb56ee37cc49018501a7d7c819090bade8d9b1530f13afe45ed7f",
      "size_in_bytes": 16672
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/_linear.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4fed5729bf9f4eebe028fd685a0bb8e701add811af508af6427a1146d2e73bde",
      "size_in_bytes": 7812
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/_ridge.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4f7248b7a102cc526b108a8400b5aa02e03958df2a0503b7b745bea5852df21d",
      "size_in_bytes": 6956
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/coordinate_descent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1251b4a69d7f0ee4351bd0f8cb103d9aed44e9706afbc9ff157681998c24ae7c",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/linear.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "695a81e931c84642ee5d2c7322d1853fa345e55a83fb5fd8960c62e9a537adcc",
      "size_in_bytes": 181
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/logistic_loss.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "05beeaa5e4244c8979913a51b2800e3b0b824f8bf82b57f51d2ea17955e44c16",
      "size_in_bytes": 3992
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/logistic_path.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6deaddd8d47e9004b52aa4be38ab7276661dba3b32a40dad15db21d174f804c2",
      "size_in_bytes": 24663
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/__pycache__/ridge.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2b2083c47b05314f356c71adfa0b7f2a2da940b48a597c83391dd9ca7f77050a",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/_coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "ce6071fbc404555520f474cffdc7ceb315707e9f717f782d659c84699399b033",
      "size_in_bytes": 29735
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/_linear.py",
      "path_type": "hardlink",
      "sha256": "0cae9cbbaadf1d492b6c7b9bdda24eaec5ef86b8b84db637223b0efbc00b7f89",
      "size_in_bytes": 10513
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/_ridge.py",
      "path_type": "hardlink",
      "sha256": "a8191c42d21395e84789810067ec1601528be95548eb234d400249ff13edfba7",
      "size_in_bytes": 9293
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/coordinate_descent.py",
      "path_type": "hardlink",
      "sha256": "bdffb5cfdb40bd948078499d4340de6cae6d5dee1d724987a1af445ef9cdd647",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/linear.py",
      "path_type": "hardlink",
      "sha256": "c2e10084ee20e0fe110507d5918ac60c0a12ddbd3eb30ed8f1a8aae78c1c033a",
      "size_in_bytes": 767
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/logistic_loss.py",
      "path_type": "hardlink",
      "sha256": "877489321fd50b526af201a955a81cc3f2b7299a5b4a78d8a667576daa820a21",
      "size_in_bytes": 5798
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/logistic_path.py",
      "path_type": "hardlink",
      "sha256": "55f8ec5a032d617eb6450576b4fb85735debf306017229033170cd743dafd36b",
      "size_in_bytes": 44364
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/ridge.py",
      "path_type": "hardlink",
      "sha256": "3400d21ee2c4e59e399bca14d35d7453718aee04410be4602b143ee6ba0945cd",
      "size_in_bytes": 766
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/tests/__pycache__/test_linear.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fa5e48e3b07dc5b424806f25723b59667869c3c284e066e2a8c5887cceaa9d36",
      "size_in_bytes": 3889
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/linear_model/tests/test_linear.py",
      "path_type": "hardlink",
      "sha256": "940acec630cec7546ec519a6ba1e0530b22e41cf18e701319fa45e60e0503447",
      "size_in_bytes": 6363
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/manifold/__init__.py",
      "path_type": "hardlink",
      "sha256": "d39ca62fba46118ea4ba01ed9164b42bfe49453a787334d6d3892140f273f859",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/manifold/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a4857aaf39d843e236a884cffa18a1a279dc328b604dcc3622d159207daa53b5",
      "size_in_bytes": 212
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/manifold/__pycache__/_t_sne.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "37a96afc338cf0a48348345ec564e2ed51b76c92a8362ae65466b66251e585d1",
      "size_in_bytes": 8461
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/manifold/_t_sne.py",
      "path_type": "hardlink",
      "sha256": "b5323995ed4c006cd19c156fba7807643eb560d9c891c4729fbe5d8b5ca37d38",
      "size_in_bytes": 15413
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "305a8144d2ca3a93d652144baf5b5286d15a7aba7fd9fd806a2221f93cdbced5",
      "size_in_bytes": 895
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51b32c5956f76d4b91df607300cb8753fb176251f0cb27f9c4c9b85c01ea0039",
      "size_in_bytes": 292
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/__pycache__/_pairwise.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5ac3e87432868b3c550c77ced0c0bb04dd7c80fdc354668c774d52628782a251",
      "size_in_bytes": 8061
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/__pycache__/_ranking.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e9331788e841f4d734c84f291bff5cc1c631cd1f1d78659aaadc0948e577182a",
      "size_in_bytes": 4125
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/_pairwise.py",
      "path_type": "hardlink",
      "sha256": "a649981c1e51b2555d359bbc7ee0511abd36c753b9f9c5318afec8d60e67ef25",
      "size_in_bytes": 9862
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/metrics/_ranking.py",
      "path_type": "hardlink",
      "sha256": "62efb423fd1f0219e78e347c1a8f9e02b755508b5dee161038ac1fe10eb89b05",
      "size_in_bytes": 6572
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/__init__.py",
      "path_type": "hardlink",
      "sha256": "c4f0215234086e8d20c86d53e391a585a357321a178c60e99a057589ccba1a17",
      "size_in_bytes": 844
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3b8ce919b32b55f4f4f9a7be1b6630b94f98b21ca0fc5fda4dd7ea17486123d",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/__pycache__/_split.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0886fef34342010034110626050487e63e150710426148cb6be809dd78598b58",
      "size_in_bytes": 5510
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/_split.py",
      "path_type": "hardlink",
      "sha256": "1f217d43232057843ba826556460de5b5e84463398084651cb893a65befcfeab",
      "size_in_bytes": 9914
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/tests/__pycache__/test_split.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "df11631a61d7611a602ec7183b35bcb82d99eba16e5c89a00c3eeb6c8c56eb25",
      "size_in_bytes": 1443
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/model_selection/tests/test_split.py",
      "path_type": "hardlink",
      "sha256": "5e66c73e7ba2306bf68990b9e72d3081f99551e63b5268e9d4f2d30f229796f8",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9860a734864e316daa8d1a54093992af6a3162126b531013053cdec638f396e0",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/__pycache__/dispatcher.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "23091370639389eaa6881602b40e011bddbcd16dd74a585ab82b6f2fa6a8fb72",
      "size_in_bytes": 5410
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/dispatcher.py",
      "path_type": "hardlink",
      "sha256": "f7543e1ded6ebc8767b6fbf9bb9be239562ba0cf60ac7b6507aedbb0e0cc656a",
      "size_in_bytes": 7733
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/_models_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eb8fb95a336849ee0e2800b6ef2b4512c999bbb00d93b87c2c0982e1b2bba715",
      "size_in_bytes": 2406
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/test_monkeypatch.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c304d7dabc4873a6f62cced2f0a3cd1d7171e915ad696f47655daffd8e7e64dd",
      "size_in_bytes": 1283
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/__pycache__/test_patching.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "93b63e73d051fa8279e6cca61c5c959d6ed79a43375658379aebab77adc8de76",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/_models_info.py",
      "path_type": "hardlink",
      "sha256": "f460d878a33731072273339c3e6413cfe8ec2b01846f060fc3360c42e857625f",
      "size_in_bytes": 4521
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/test_monkeypatch.py",
      "path_type": "hardlink",
      "sha256": "6c7fbcedc1b45a67c024b1beabc134157638efdd3cbf9803f701b181ff36b338",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/test_patching.py",
      "path_type": "hardlink",
      "sha256": "6403bcc60b8dd1bd7d3d5f109668160dca56d8f31f24083e09f68c0f88ba99e5",
      "size_in_bytes": 2690
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/utils/__pycache__/_launch_algorithms.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "be5fe212e681a2f83d72632c4f34acb464e0799605b786283f3fc41ec16b3a74",
      "size_in_bytes": 3048
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/monkeypatch/tests/utils/_launch_algorithms.py",
      "path_type": "hardlink",
      "sha256": "31a64464e22444101627d3acd57be654c64862aa5179188dcd34c7fc8bb1783a",
      "size_in_bytes": 3784
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "6903ca275177dc8e1f18b4894931e4dd3de08995330f6c8e5faa84ed72ffd7ea",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1be68ff9edbb914a344c2a6bd1ea469e965aa6d5053c7026acaf6d7d72ac4f92",
      "size_in_bytes": 361
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__pycache__/_base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "38dd22512c732959b05f6c5a119ac924fbed983e69b4f07fbb5046ea05e6c62a",
      "size_in_bytes": 10483
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__pycache__/_classification.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4ad4bbeceaabbcf9f20d71fdf714b5efe17071cf10b3a536421219b35e9bfe72",
      "size_in_bytes": 6512
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__pycache__/_regression.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d8f44dce06d1dfa5ec348d9dff7a96e1255e2fe80722ccf8d82dba28626b0d36",
      "size_in_bytes": 3853
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/__pycache__/_unsupervised.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "473845c092b7bb871121ac2b8e0b25663f07d38e72e18793526cdc787d3071aa",
      "size_in_bytes": 1804
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/_base.py",
      "path_type": "hardlink",
      "sha256": "5be15bc5cfb533f14d15ef7d101074385a9b26b318820a2b176a89e512dbdc84",
      "size_in_bytes": 17688
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/_classification.py",
      "path_type": "hardlink",
      "sha256": "d204bcf0a5af862e3b32d7d232fdba332aa6f72849e2b10a71d63c589686d5ef",
      "size_in_bytes": 8659
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/_regression.py",
      "path_type": "hardlink",
      "sha256": "6940b348ddb90597ed619ba1f4ea8679b4a0a22eb2bc161408aeee393f54e2f4",
      "size_in_bytes": 5000
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/_unsupervised.py",
      "path_type": "hardlink",
      "sha256": "a3c9b52484a6e2cadf09353b0da70ccaa6a23c8d1da10a68b4f2a67791039f2b",
      "size_in_bytes": 2516
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/tests/__pycache__/test_kneighbors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5aa56b64c2c8976008ab2032803893bccf89741d09b9e5ef60d6f0bfe2d396de",
      "size_in_bytes": 2692
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/neighbors/tests/test_kneighbors.py",
      "path_type": "hardlink",
      "sha256": "bcb29d52dadb7814ec3e942c6672b06c49e5615def614dcfb8d7bfc110c47c58",
      "size_in_bytes": 4588
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fa6a2cfc9d4cece9f6067d5d5d2f34c04964ca9c54208eab36492d2b28c16295",
      "size_in_bytes": 806
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "afb0957fc2e1bf87551765912fb8ad35a3c4c2023b159e2209c474e8b260d017",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/__pycache__/_svm_0_22.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "19929909de72f7bb84b7bdb8146047b54229056c872554dc7e9b213a6c5ba865",
      "size_in_bytes": 16385
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/__pycache__/_svm_0_23.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c207039d5c0bddfb611b33ddf392f238fd4ddc815f3178eec002053b69eaa8a7",
      "size_in_bytes": 19964
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/__pycache__/svm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "381baaf892d29b6d89b1d3a95650dee387a5a1ab1d3b055005e273b5adb239ea",
      "size_in_bytes": 299
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/_svm_0_22.py",
      "path_type": "hardlink",
      "sha256": "e796c91726ce5d7f5c47d82d905b7a8611681b37c24fef0717463f4503eedc89",
      "size_in_bytes": 23255
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/_svm_0_23.py",
      "path_type": "hardlink",
      "sha256": "e0cc8af4a86beb33f4875daddb05d9ca81b00b3ba20fe557002391d552fb4821",
      "size_in_bytes": 27955
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "0da1ca81c4a2a3caff889fbc40e314afc3bd2ea0e42e6285d48753a80b5c10c2",
      "size_in_bytes": 930
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "7a1723bfa3e02b1442062a0efc250247d94280bc7101f22c86e8ca49f364b04c",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f8bf7e0479721a1e99d366622fde9cb1d1593cc166457af260a4fa75b9f63d29",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "25356dd7cea3f0d871c5442c87478c83fe8985a0e67d3cdba2d498d779136e88",
      "size_in_bytes": 1981
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/__pycache__/validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "34ea161e6104e9f90fda9997f8af3fd37c332a256675d0e159ff0288cf902f06",
      "size_in_bytes": 16106
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/base.py",
      "path_type": "hardlink",
      "sha256": "421f0ca38fed44775270b1c350f3a62ce8f6096ff07080d33a074a7b337ffe43",
      "size_in_bytes": 3050
    },
    {
      "_path": "lib/python3.9/site-packages/daal4py/sklearn/utils/validation.py",
      "path_type": "hardlink",
      "sha256": "37d577c0adb513bc9791bcbff4ad5476ae52a90adef4f55d13e7a906b6501419",
      "size_in_bytes": 24917
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/__init__.py",
      "path_type": "hardlink",
      "sha256": "21ca5f35621d7c25c0e6e5b132b73d4be2f8efb815f46be91727ec0851f43c8d",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c464c713a6f09be9d15c71a03df943c079c5dac97040061417fe67a818b86cc",
      "size_in_bytes": 810
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/_onedal_py_host.cpython-39-darwin.so",
      "path_type": "hardlink",
      "sha256": "88da246c6184230347978784f083717c9c00aa8bc46813eafe51f3dfdbe37d6d",
      "size_in_bytes": 1031744
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/__pycache__/_estimator_checks.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b070638f3802da267e89f2087ac80d9ae669b6572638599f110194cbf0bf4fa8",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/__pycache__/_mixin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "100cdf4a5b38e48cdebfcc93bcfe2c07ca02f953c59ebc594a60bae4fb174916",
      "size_in_bytes": 1222
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/__pycache__/_policy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1a59c5fcd3f588b6c5c90311a447d68f9670f0a43912f169b40420e6e8c04631",
      "size_in_bytes": 2302
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/_estimator_checks.py",
      "path_type": "hardlink",
      "sha256": "211c1f9643298adff9dbc2aff90a5a359954820a117d5c7b0c876e6350b01241",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/_mixin.py",
      "path_type": "hardlink",
      "sha256": "ead1585ac2bec48c8336a7aedbfe3cd0b6112d798139048606bb8eb6559ad954",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/_policy.py",
      "path_type": "hardlink",
      "sha256": "7016a307fc300c9c28f9e2e552ec6fcb682cb84ce8dfcfe71a9d65fc50534baf",
      "size_in_bytes": 2625
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/tests/__pycache__/test_policy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7ea4f6d0a52cdeeb0a28b443bdd4d410cacb7d44ceb9c3c6ef29e7937dab30eb",
      "size_in_bytes": 1754
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/common/tests/test_policy.py",
      "path_type": "hardlink",
      "sha256": "9bc0ad743329d0181c46a1c4fc60bdd005b5515fee7e337d5f45f426dbb031ee",
      "size_in_bytes": 2395
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e8ed4ebd4cc312248cb5f30194ba02dd62869a5f329bc46943e9b3ef7c39bf89",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6a276d7a6151c2f7a23c3097677a350fe1d86a81784fe393e0a2e91654f5aef0",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/__pycache__/_data_conversion.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f285b9c8db9b0b17bf69543e214441c0de91f96061bb030c4cda660ae14e5f3",
      "size_in_bytes": 810
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/__pycache__/validation.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f13fa60ce6225fc69c1abe4fd9071fb2270d343a419a713f27599891e5fa0838",
      "size_in_bytes": 8137
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/_data_conversion.py",
      "path_type": "hardlink",
      "sha256": "691362dcd28edc577002a701f65abfc625ce517f28f41d71d368106d0c2fb423",
      "size_in_bytes": 1062
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/tests/__pycache__/test_data.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5c7526880f19526f17bb7f4a1e5af1b714b98601d0ca220443e1bb1deab52e19",
      "size_in_bytes": 3464
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/tests/test_data.py",
      "path_type": "hardlink",
      "sha256": "adeaee14d0444e66588e7d319982f0bd2ab4ade3a818ffd2f11e8dd69523a613",
      "size_in_bytes": 4958
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/datatypes/validation.py",
      "path_type": "hardlink",
      "sha256": "6aea0c58a8907b76bee5abfe15ece55965b9164f5b4fa9fdfd200cf8aaee9f34",
      "size_in_bytes": 12770
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/__init__.py",
      "path_type": "hardlink",
      "sha256": "4591df9a72e76cad51a9bac5c0a79da7309d8fcf37b7bf33b84b032f35ba9190",
      "size_in_bytes": 881
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2c636c85a01c8f91360b458eb4b1e5dbe8e458e33d806e1c8361ad445a8392a8",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/__pycache__/neighbors.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d310e2453e16e1321c1de11eb5a2e0a8f346f1d2d41bc543af8ba7a3c40180e",
      "size_in_bytes": 13591
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/neighbors.py",
      "path_type": "hardlink",
      "sha256": "919b9754c72b589433b2d7a19e4e8922e7c7961c2d10a195cc294949a03f6fd3",
      "size_in_bytes": 22320
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/tests/__pycache__/test_knn_classification.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3369c6085c6fa4d85a152e659c74893b591a598ac36659674c9258a24f0fbf46",
      "size_in_bytes": 1187
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/neighbors/tests/test_knn_classification.py",
      "path_type": "hardlink",
      "sha256": "c6591d88edeaaaa6b2ddc4bd69a11b294ff9b4093666250c39f421aaadc87f3b",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/__init__.py",
      "path_type": "hardlink",
      "sha256": "ab6249d354fd8d152ae2e767c487fad94da95f74ca2a35f1014a2385543c3673",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1747683111ed684c5c8229b7ad51c7a401abc0a6f1eab2cb887431ee00ab2e2a",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/__pycache__/kernel_functions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "afc203a489379dba433dd0e0d5d93560bfbc639ff57b4f867603694a89936925",
      "size_in_bytes": 3942
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "a251e34306282f14088fede8a5b31653990ae7447b4a5185de045d102602d44e",
      "size_in_bytes": 4643
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/tests/__pycache__/test_kernel_functions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2786fa266c3c6983dd7f1895a5ec2c02c41e73aec9b971b33edac692240f8311",
      "size_in_bytes": 4843
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/primitives/tests/test_kernel_functions.py",
      "path_type": "hardlink",
      "sha256": "3aa5ec9f44783ec28639151b21746c782c48e32a70aaba6e31420b2b6547dcb1",
      "size_in_bytes": 5974
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcfcc5b506b06df2629d7208a63426fede87350c97374f18ea464ac1e6c8cfca",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "909748e88e7ee792546051c4ab4f99726769ff754d901449c204c8a5f80092ac",
      "size_in_bytes": 255
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/__pycache__/svm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04d2f74c0f0a7cdc3e68ddc6e9470fc55c2cfae61f7fc8aae9570f9f120b1889",
      "size_in_bytes": 14084
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/svm.py",
      "path_type": "hardlink",
      "sha256": "51998a0e7b0e91410b00cd310bf6a3736606b03323ac7a5d8046b121c32bd487",
      "size_in_bytes": 19070
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/__pycache__/test_csr_svm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f9fe9b702323b4942b487d3c476aff64db68652bd0b10c2cbdb7222b6f9e0904",
      "size_in_bytes": 5616
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/__pycache__/test_nusvc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1da5db50169952917c287be36a696e6cb49300771ba5e0f694b01fd79f281754",
      "size_in_bytes": 5878
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/__pycache__/test_nusvr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1b640498fa36b79855833e699e28a7b02b2770e575317bbce0881d0ba03d349f",
      "size_in_bytes": 5457
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/__pycache__/test_svc.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4b0d488e142319bf9870783ee9fe59c07c571fdd2a32ef58efa3554b1d2f6fd5",
      "size_in_bytes": 5983
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/__pycache__/test_svr.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6c461cc263a726d52b2782e60b7ea01854a7267560b4e2762a004a20fef76500",
      "size_in_bytes": 7376
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/test_csr_svm.py",
      "path_type": "hardlink",
      "sha256": "d7784ddb1a5090fc42170e19ad33ecc5e187bb43f3cb8b93018a6e8b9c8b161f",
      "size_in_bytes": 6968
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/test_nusvc.py",
      "path_type": "hardlink",
      "sha256": "a2bc0593cec8bd673a1e001784752fcc15834ee5c9c6abb77b94f97ecf0099d6",
      "size_in_bytes": 7570
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/test_nusvr.py",
      "path_type": "hardlink",
      "sha256": "a904d1e060a183bcba75695d4a16303ec24af8b12e5c59b5e881dc40402ddb9e",
      "size_in_bytes": 7730
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/test_svc.py",
      "path_type": "hardlink",
      "sha256": "b2f040524c96a81395b085964c349fa00097f8517cbf8e714cfac1b5b7d39006",
      "size_in_bytes": 7229
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/svm/tests/test_svr.py",
      "path_type": "hardlink",
      "sha256": "e301829ff6d7e5a54676154a9b0141804ab5296b193adf52e3221910025ba9bf",
      "size_in_bytes": 9959
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/tests/utils/__pycache__/_device_selection.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f29d1e9508e33cea7959c1eedd405699233b54dc697c981050e196107b4a5eea",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/python3.9/site-packages/onedal/tests/utils/_device_selection.py",
      "path_type": "hardlink",
      "sha256": "1e6a597231550a41c4a3ede7f3e77112d651f9a40cfd0046d3523d946997a1d7",
      "size_in_bytes": 2605
    }
  ],
  "paths_version": 1
}